/********** MAIN STYLES **********/
html {
 overflow-y: scroll; 

}


body {
	background-color: #00135D;
	line-height: 140%; 
	font-size: 12px;
	color: #FFF;
	font-family: Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 14px;
	margin: 0;
}


div#mainContainer {
	width: 100%;
	text-align: left;
	margin: 0px auto;
	background-color: #0083D7;	
	border: 0px solid #333333;
	

}

div#mainContainerInner {
	
	text-align: left;
	margin: 0px auto;
	background-color: #0083D7;	
	border: 0px solid #333333;
	background-image: url(images/innerHeadingBG.png);
	background-repeat: repeat-x;
	background-position: center  218px;

}


div#container {
	width: 960px;
	text-align: left;
	margin: 0px auto;
	background-color: #0083D7;	
	border: 0px solid #333333;
	padding: 0px;
}

div.clear {
 clear: both;
}


p, td {
	font-size: 14px;
	margin-top: 0;
	margin: 0 0 10px 0;
}

.contactsSideMenu {
            font-size: 11px;
            color: #333;
            margin: 0 0 0 15px;        
}


table {
	border: 0;
}

td {
    font-size: 12px;
	vertical-align: top;
}

img {
	border:0;
}


.normal11 {
	font-size: 11px;
}

.grey10 {
	font-size: 10px;
	color: #FFF;
}

.grey11 {
	font-size: 11px;
	color: #FFF;
}

.grey12 {
	font-size: 12px;
	color: #FFF;
}


.white10 {
	font-size: 10px;
	color: #FFF;
}

.white11 {
	font-size: 11px;
	color: #FFF;
}

.white12 {
	font-size: 12px;
	color: #FFF;
}

.red12 {
	color: #FF0000;
}

.nomargin {
	margin: 0;
}

a {
	color: #FFF;
}

a:hover {
	text-decoration: none;
}

h1 {
	margin-top: 0;  
	margin: 0 0 0px 0;  
	font-size: 36px;
	color: #FF0000;
	line-height: 150%;
	font-weight: 400;
	}

div#h1Container{
	bottom: 60px;
    margin: 0 auto;
    position: relative;
    width: 746px;
}

div#h1Left{
	float: left;
}
div#h1Right{
	float: right;
	padding: 0 13px 0 0;
}

h2 {
	margin-top: 0;
	font-size: 18px;
	margin: 0 0 10px 0;  
	color: #000F4A;
	font-weight: 400;	
	line-height: 120%;	
}

h3,h4,h5,h6 {
	margin-top: 0;
	font-size: 12px;
	line-height: 120%;
	font-weight: 400;	
}

ol, ul {
	padding: 0;
	margin: 0 0 6px 25px;	
}


ol li, ul li {
	margin: 0 0 6px 0;	
	line-height: 120%;	
}

ul li li, ul li li li {
	margin: 6px 0 6px 0;	
	line-height: 140%;	
	list-style-type: disc;
}


div#horizLineTop {
	height: 10px;
	border-bottom: 1px dashed #CCC;
}

div#horizLineBottom {
	height: 10px;
	border-top: 1px dashed #CCC;
}


.searchHeading {
	color: #333;
	line-height: 120%;
	font-weight: 700;
	margin: 3px 0;
}


/********** RSS STYLES **********/

.rssCurrentNews {
	color: #0C8BC2;
}

.rss {
	color: #0C8BC2;
	font-size: 11px;
}

a.rss {
	color: #0C8BC2;
}

/********** FORM STYLES **********/


input, textarea, select, option {
	padding: 0;
	margin: 1px 0;
}

.secureLogin_Label {
	display: block;
	text-align: left;
	float: left;  
	width: 90px;  
	margin: 0 5px 0 0;
}

#securePages_Submit {
	width: 100px;
	margin: 6px 0;
}

.formValidationErrors {
	color: #FFF100;
}

.formRequried {
	color: #FFF;
	font-size: 10px;
}


/********** HEADER STYLES **********/

div#header {
	height: 320px;
	margin: auto;
}

div#headerLeft {
	width: auto;	
	float: left;
	margin: 0px;
	text-align: left;
}

div#headerRight {
	width: auto;	
	float: right;
	margin: 25px 0 0 0;
	text-align: right;
}

div#headerInner {
	height: 218px;
	margin: auto;
	margin:0;
	background-image: url('images/headerBG.png');
	background-repeat: no-repeat;
	width:960px;
}

div#headerInnerLeft {
	width: auto;	
	float: left;
	margin: 0px;
	text-align: left;
	width: 180px;
}

div#headerInnerRight {
	width: auto;	
	float: left;
	margin: 0px;
	text-align: left;
	width: 780px;
}

div#innerMenu { 
    width: 780px;
    margin: 10px;
}

/********** IMAGE BLOCK **********/

div#headerImages {
	height: 218px;
	margin: auto;
}




/********** MENU STYLES **********/

div#menuInner{
	 bottom: 60px;
    height: 88px;
    left: 214px;
    position: relative;
    text-align: right;
    width: 746px;

}


div#topMenu {
	height: 180px;
	width: 100%;
	margin: 0px auto 50px;
	text-align: left;
	color: #FFF;
	text-transform: uppercase;
}

div#topMenuDowndown {
	/* other styles set in /menu/menuTopDropdown.css */
	margin: 0px auto;
	width: 100%;
	text-align: left;
	color: #FFF;
	text-transform: uppercase;
}


p.topMenu {
	font-size: 13px;
	padding: 14px 2px;
	line-height:100%;
	color: #FFF;
}

a.topMenu {
	color: #FFF;
	padding: 14px 8px;	
	text-decoration: none;	
}

a.topMenuActive {
	font-size: 13px;
	padding: 14px 8px;
	color: #FFF;
	font-weight: 400;
	text-decoration: none;	
}


a:hover.topMenu {
	font-weight: 400;
	text-decoration: none;	
}

td.sideMenu {
	text-align: left;
	color: #333;
	text-align: left;
	padding: 0;

}


/* FirstLevel only used in menuSideOnly.php */
p.sideMenuFirstLevel {
	font-size: 12px;
	line-height:150%;
	margin: 0 7px;
	color: #333;
}

a.sideMenuFirstLevel {
	font-size: 12px;
	color: #333;
	text-decoration: none;	
}

a:hover.sideMenuFirstLevel {
	font-weight: 400;
	color: #777;
	text-decoration: none;	
}

a.sideMenuFirstLevelActive {
	font-weight: 400;
	color: #777;
	text-decoration: none;	
}



p.sideMenu {
	bottom: 39px;
    color: #FF0000;
    font-size: 16px;
    line-height: 150%;
    margin: 0 6px 0 30px;
    position: relative;
}

a.sideMenu {
	color: #FF0000;
	text-decoration: none;	
}

a:hover.sideMenu {
	font-weight: 400;
	color: #FF0000;
	text-decoration: none;	
}

a.sideMenuActive {
	font-weight: 400;
	color: #FF0000;
	text-decoration: none;	
}

div#sideMenuTop{
	background-image: url("images/sidemenuTop.png");
    background-repeat: no-repeat;
    height: 55px;
    width: 214px;
   
}

div#sideMenuBG{
	background-image: url("images/sidemenuBG.png");
    background-repeat: repeat-y;
    width: 214px;
    margin-bottom: -1px;
    margin-top: -1px;
   
    }

div#sideMenuBottom{
	background-image: url("images/sidemenuBottom.png");
    background-repeat: no-repeat;
    width:214px;
    height:30px;
}

/********** CONTENT STYLES **********/

div#contentTopBand{
	width: 100%;
	background-image: url(images/innerHeadingBG.png);
	background-repeat: repeat-x;
}

div#Content {
	margin: 0px auto;
	padding: 5px 0 5px 0;
	padding: 0 0 100px 0;
}
div#ContentInner {
	margin: 0px auto;
	padding: 5px 0 5px 0;
	padding: 0 0 100px 0;
	background-image: url(images/innerHeadingBG.png);
	background-repeat: repeat-x;
}

.ContentSummary {
	font-family: Lucida Sans, arial, verdana;
	font-size: 15px;
	padding: 5px 0 10px 0;
	line-height: 150%;
}

td.content {
	margin-top: 0;
	text-align: left;
	height: 200px;
	padding: 5px 10px 5px 10px;
}


div#contentLeft {
	float: left;
	width: 46%;    
}

div#contentRight {
	width: 46%;
	float: right;
}

div#contentClear {
	clear: both;
}


#backtotop {
	text-align: center;
	margin: 12px 0 6px 0;
}



/********** FOOTER STYLES **********/


div#footerWide {
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	margin: 0px auto;
	width: 100%;
}

div#footer {
	margin: 0px auto;
	width: 960px;
	height: 100px;
	text-align: center;
	color: #FFF;
	padding: 30px 0 0 0;
}


.footer {
	font-size: 11px;
	color: #FFF;
	padding: 2px 0;
	margin: 0;
	text-decoration: none;
}

a.footer {
	color: #FFF;
	text-decoration: none;
}

a:hover.footer {
	text-decoration: underline;
}

a.policesLink {
	color: #FFF;
	text-transform: uppercase;
	text-decoration: underline;
}

a:hover.policesLink {
	text-decoration: none;
}

div#bottomBorder {
	background-image: url(images/borderBottom.jpg);
	background-repeat: no-repeat;
	margin: 0px auto;
	width: 800px;
	height: 15px;
	text-align: right;
	color: #FFF;
}


/****************************** MODULES ******************************/

/********** ADVERTISING STYLES **********/

div#sideadverts {
	background-color: #EEE;
	padding: 5px 10px;
	min-height: 600px;
}

.advertsHeading {
	font-size: 11px;
	color: #777;
	margin: 0 0 10px  0;
	text-align: center;
}

div.sideAdvertPadding {
	padding: 0 0 10px 0;
}


/********** ARTICLE STYLES **********/

.articleCategoryList {
	font-size: 18px;	
}

.articleIndexTitle {
	margin: 0 0 0 0;
	font-weight: 700;
}

.articleIndexSummary {
	margin: 0 0 0 0;
}

.articleLastUpdated {
	margin: 0 0 0 0;
	color: #777;
}

a.articleCategoryLinks {
	margin: 0 0 10px 0;
	text-decoration: none;
}

a:hover.articleCategoryLinks {
	text-decoration: underline;	
}

.articleLink {
	margin: 0 0 12px 0;
}


/********** BLOG STYLES **********/

.blogtitle {
	font-size: 12px;
	margin: 20px 0 2px 0;
	font-weight: 600;
}

.blogdateDisplay {
	font-size: 11px;
	margin: 0;
	font-weight: 400;
	color: #777;
}

.blogpost {
	font-size: 12px;
	margin: 0 0 -6px 0;
	font-weight: 400;
	color: #333;
}

.blogcommentsBlock {
	display: none;
	border-bottom: 1px dotted #999; 
	margin: 0;
	padding: 0 0 8px 0;
}

a.blogCommentsLink {
	text-decoration: none;
	color: #FF6600;
	padding-left: 6px 0;
}


.blogcommentDate {
	font-size: 11px;
	margin: 6px	 0 0 0;
	font-weight: 400;
	color: #999;
}

.blogcomments {
	font-size: 11px;
	margin: 6px	 0 0 0;
	font-weight: 400;
	color: #555;
}



/********** CALENDAR STYLES **********/

#cal {
 	color:#FFF; 
	background-color:#D5D5D5; 
	border: 1px solid #999; 
}

#cal td { 
 	text-align:center; 
	width: 30px;
	height:20px; 
	background-color: #FFF; 
	color: #333
}

tr#days-of-week td { 
	background-color: #EEE;
}

#cal thead td {
	background-color: #D5D5D5;
	font-size: 12px; 
	font-weight: bold;
}

#cal thead a {
 	color: #000;
}

#cal a {
 	color: #ff6600; 
	text-decoration:none;
}

#cal .cal-prev-month-day, #cal .cal-next-month-day {
 	color: #FFF;
}

#cal-current-day {
 	background-color: #EEE !important;  /* Important must be left in */ 
}


#calendarLeft {
	margin-top: 0;
	float: left;
	width: 230px;    
	display: block;
	height: auto;
	padding: 0;
}

#calendarRight {
	margin-top: 0;
	width: auto;
	margin-left: 250px;
	display: block;
	height: auto;
	padding: 0 30px 0 5px;
}

#linksUnderCalendar {
	text-align: center; 
	width: 215px; 
	color: #999;
}

.CalendarHeading {
	font-size: 16px;
	color: #FF6600;	
	margin: 0 0 14px 0;
}

.eventName {
	margin: 0 0 3px 0;
	font-weight: 700;
}

.eventDate {
	color: #555;	
	margin: 0;
}


.eventMoreDetails {
	color: #555;	
	margin: 0;
}

a.eventDetails {
	color: #777;	
	margin: 0;
}

a.eventDetails:hover {
	color: #FF6600;	
	margin: 0;
}

.eventDesc {
	color: #333;	
	padding: 16px 0px;
}

#eventForm {
 	width: 215px;
	padding: 12px 0;
 	text-align: center;
	font-size: 11px;	
}

.eventForm {
	font-size: 11px;	
}

.eventSubmit {
	border: 1px SOLID #999;
	background-color: #DDD;
	height: 20px;
	color: #555;
	padding: 0px 4px;
	
}

/********** FAQ STYLES **********/

.faqQuestion {
	margin: 0 0 6px 0;
}

.faqQuestionITEM {
	font-size: 120%;
	font-weight: 700;
	margin: 0 0 6px 0;
}

.faqAnswer {
	font-weight: 400;
	margin: 16px 0 0 0;
}

.faqLink {
	font-weight: 400;
	margin: 0 0 10px 0;
}

a.faqLink {
	color: #333;
	text-decoration: none;	
}

a:hover.faqLink {
 	text-decoration: underline;	
}


/*********** FEEDBACK STYLES ************/

.feedbackHeading {
	color: #333;
	font-style: italic;
	font-size: 14px;
	font-weight: 700;
	margin: 0 0 0 0;
}

.feedbackMain {
	color: #333;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	margin:0 0 0 0;
}

#feedbackCopy {
	margin: 6px 0 20px 0;
	border-bottom: 1px dotted #CCC;
}

a.feedbackWebsite {
	font-size: 12px;
	color: #777;
	font-style: normal;
	font-weight: 400;
}

#feedbackPostButton {
	width: 100%;
	text-align: right;
	padding: 0 0 10px 0;
}


ul.feedbackPostList {
	font-size: 11px;
	padding: 0;
	margin: 0 0 6px 25px;	
}

ul li.feedbackPostList {
	margin: 0 0 6px 0;	
	line-height: 120%;	
}

.feedbackPageTitle_plugin {
	margin: 5px;
	font-weight: 700;
}

.feedbackSummary_plugin {
 font-size: 11px;
 line-height: 150%;
 margin: 5px;
}

.feedbackSummary_author {
 font-size: 11px;
 line-height: 150%;
 margin: 0 5px;
}

.feedbackMoreFeedbackLink_plugin {
	margin: 10px 5px 10px 5px;
	font-size: 11px;
}

a.feedbackMoreFeedbackLink_plugin {
	text-decoration: none;	
	margin: 0;
}


/********** GALLERY STYLES **********/

.galleryHeadings {
	font-size: 12px;
	margin: 0 0 10px 0;
	font-weight: 400;
}

.photoCaption {
	font-size: 12px;
	margin: 6px 0 6px 0;
	font-weight: 700;
}

td.gallery {
	border: 1px dashed #ebebeb;
}

div.photo {
	padding: 6px 0 10px 0;
}

.categoryBorder {
	border: 1px SOLID #999; 
	padding: 5px
}

.photoBorder {
	border: 1px SOLID #999; 
	padding: 5px
}

/********** LINKS STYLES **********/

div#linkContent {
	padding: 0 0 10px 0;   
}

.linksCategoryHeading {
	font-size: 18px;
	margin: 0 0 16px 0;
	font-weight: 400;
	color: #FF0000;
}


.linkLeftContainer {
	float: left;
	width: 46%;    
}

.linkRightContainer {
	width: 46%;
	float: right;
}


.linksDiv {
	line-height: 120%;
	padding: 0 0 20px 0;	
}

.linkImage {
	padding: 0 0 6px 0;
}

.linkname {
	font-size: 15px;
	margin: 0 0 3px 0;
	font-weight: 400;
}

.linkdesc {
 	font-size: 11px;
 	line-height: 150%;
	margin:  0 0 3px 0;
	font-weight: 400;
}


.linkaddress {
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #333;
}

.linkphonefax {
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #333;
}


a.links {
	margin: 0;
 	font-size: 11px;
	color: #555;
}

.linkemail{
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #555;
}

.linkwebsite {
	margin: 0;
 	font-size: 11px;
	font-weight: 400;
	color: #555;
}

/********** NEWS STYLES **********/

.newsTitle {
	font-size: 120%;
	margin: 0 0 2px 0;
	font-weight: 700;
}

.newsPost {
	color: #777;
}

.newsPostITEM {
	color: #777;
}

.newsSummary {
	font-weight: 400;
	margin: 0 0 12px 0;
}

.newsSummaryITEM {
	color: #777;
	line-height: 150%;
	font-weight: 400;
	margin: 16px 0 16px 0;
}

.newsContent {
	font-weight: 400;
	margin: 0;
}

.newsLink {
	font-weight: 400;
	margin: -10px 0 10px 0;
}

a.newsLink {
	color: #333;
	text-decoration: underline;	
}

a:hover.newsLink {
 	text-decoration: none;	
}

.newsTitle_plugin {
	margin: 0 5px 2px 5px;
	font-size: 11px;
	font-weight: 700;
}

.newsPageTitle_plugin {
	margin: 5px;
	font-weight: 700;
}

.newsSummary_plugin {
	margin: 0 5px;
	font-size: 11px;
}

.newsLink_plugin {
	margin: -10px 5px 10px 5px;
	font-size: 11px;
}

.newsMoreNewsLink_plugin {
	margin: 0px 5px 10px 5px;
	font-size: 11px;
}

a.newsMoreNewsLink_plugin {
	text-decoration: none;	
	margin: 0;
}

/********** POLL STYLES **********/

.pollHeadingPlugin {
	font-size: 24px;
	color: #000;
	margin: 0 0 10px 0;
}

.pollQuestionPlugin {
	font-size: 16px;
	margin: 0 0 10px 0;
}

.pollQuestionPage {
	font-size: 16px;
	margin: 0 0 10px 0;
}

.pollTotalYesNoLabel {
	font-size: 12px;
	color: #555;
	margin: 10px 0 0 0;
}


.pollTotalVotes {
	font-size: 11px;
	color: #777;
	margin: 0 0 10px 0;
}

td.pollResultYes {
	background-color: #33CC33; 
	text-align: left; 
	padding: 5px; 
	color: #FFF;
}

td.pollResultNo {
	background-color: #000000; 
	text-align: left; 
	padding: 5px; 
	color: #FFF;
}

/********** PROPERTY MODULE STYLES **********/

.property_sidemenu_Headings {
	margin: 4px 0 3px 0;
	font-weight: 700;
	
}

.propertiesTitle {
	font-size: 16px;
	color: #333;	
	font-weight: 600;
	margin: 0 0 6px 0;
}

.propertiesIcons {
	color: #000;	
	font-size: 16px;
	font-weight: 600;
	margin: 0 0 6px 0;
}

.propertiesAddress {
	color: #555;	
	font-weight: 400;
	margin: 0;
}

.propertiesPriceDisplay {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}

.propertiesDescription {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}

.propertiesReadMore {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}


a.propertiesReadMore {
	color: #777;
	text-decoration: underline;
}

a:hover.propertiesReadMore {
	text-decoration: none;
}

.propertyDetailsReturn {
	color: #555;	
	font-weight: 400;
	margin: 0 0 12px 0;
}


a.propertyDetailsReturn {
	color: #777;
	text-decoration: underline;
}

a:hover.propertyDetailsReturn {
	text-decoration: none;
}



.propertyImageSeperation {
	padding: 0 5px 0 0;
}

div#propertyDetailsLeft {
	padding: 10px 0 0 0;
	float: left;
	width: 300px;    
}

div#propertyDetailsRight {
	padding: 10px 0 0 0;
	width: 220px;
	float: right;
}

.propertyDetailsH1 {
	margin-top: 0;  
	margin: 0 0 2px 0;  
	font-size: 24px;
	color: #333;
	line-height: 120%;
	font-weight: 400;
	}

.propertyDetailsH2 {
	font-size: 16px;
	font-weight: 600;	
}

.propertyDetailsAddress {
	color: #555;	
	font-weight: 400;
	margin: 0;
}


.propertyDetailsIcons {
	color: #000;	
	font-size: 16px;
	font-weight: 600;
	margin: 4px 0 8px 0;
}

.propertyDetailsPriceDisplay {
	color: #555;	
	font-weight: 400;
	margin: 0 0 4px 0;
}

/********** STAFF STYLES **********/

.staffname {
	font-size: 13px;
	margin: 0 0 2px 0;
	font-weight: 700;
}

.staffposition {
	font-size: 12px;
	margin: 0 0 2px 0;
	font-weight: 400;
}

.staffphone {
	font-size: 12px;
	margin: 0 0 2px 0;
	font-weight: 400;
}

.email {
	font-size: 12px;
	margin: 0 0 2px 0;
	font-weight: 400;
}

.staffdesc {
	font-size: 12px;
	margin: 20px 0 0 0;
	font-weight: 400;
}



/*********** CATALOGUE / SHOP STYLES ************/


.productnameListings {
	color: #000E4A;
	font-size: 18px;
	line-height: 150%;
	font-weight: 400;
	margin: 0 0 2px 0;
}

.priceListings {
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 10px 0;
}


.onsaleListings {
	color: #FFF100;
	margin: 0 0 6px 0;
}


.productnameListingDetails {
	color: #000E4A;
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 6px 0;
}

.priceListingDetails {
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.onsaleListingDetails {
	color: #FFF100;
	margin: 0 0 6px 0;
}

.instock {
	color: #FFF;
	font-size: 11px;
	margin: 0 0 6px 0;
}

.outstock {
	color: #FF0100;
	font-size: 11px;
	margin: 0 0 6px 0;
}


td.CartBorder{
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
}

.cartInstructions {
	font-size: 11px;
	color: #FFF;
	margin: 0;
}

.cartColumnTitles {
	font-size: 12px;
	font-weight: 700;
}

.cartContents {
	font-size: 11px;
}

.cartCalcs {
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
	}


.cartGrandTotal {
	font-size: 14px;
	color: #FFF;
	margin: 0 0 10px 0;
}

div#cartForexConv {
	text-align: right;
    padding: 0 40px 0 0;
}

.forexConv {
	color: #777777;
	font-size: 11px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.catalog_divider {
background-image: url(pages/shop/images/dash.jpg);
background-repeat: repeat-x;
background-position: center;
width: 90%;
}

div#productLinks {
	width: 100%; 
	margin: 0 0 20px 0;
	padding: 5px 0;
	color:#FFF;
	font-weight: bold;
	background-color: #FF6600;
}


a.paging {
	text-decoration: none;
	padding: 4px 2px;
}

.pagingActive {
	padding: 4px 8px; 
	background-color: #999; 
	color: #FFF;
}

.productReviewBlock {
	display: none;
	border-bottom: 1px SOLID #999; 
	margin: 0 0 20px 0;
	padding: 0 0 6px 0;
	
}

a.productReviewLink {
	text-decoration: none;
	color: #FF0000;
	padding: 0px;
}


.productReview {
	font-size: 11px;
	margin: 0 0 14px 0;
	line-height: 120%;
	font-style: italic;
	padding: 0;
	font-weight: 400;
	color: #555;
}

.productReviewAuthor {
	font-style: normal;
}


/********** VEHICLE STYLES **********/


td.usedcarBox {
	height: 220px;
	background-image: url(images/vehicleListingBox.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 10px 20px 10px 10px;
}

.vNameGrid {
	margin: 0;
}

.vPriceGrid {
	margin: 0;
}

.vDiscountGrid {
	margin: 0;	
	color: #FF0000;
}


td.vdetails {
	text-align: right;
	padding: 0 10px 0 0;
}
.vlistinginfo {
	margin: 0 0 6px 0;
}

.vlistinginfoBullets {
	margin: 0 0 2px 0;
}

li.vehicleBulletLines {
	line-height: 110%;	
}
.vdetailsLabel {
	margin: 0 0 6px 0;
	color: #696969;	
}

/*   Paging is in the catalog section */